Debian Bug report logs - #704450
ITA: mytop -- top like query monitor for MySQL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 1 Apr 2013 10:03:02 UTC

Owned by: werner@aloah-from-hell.de

Severity: normal

Fixed in version mytop/1.9.1-1

Done: Werner Detter <werner@aloah-from-hell.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pmhahn@debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Mon, 01 Apr 2013 10:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to pmhahn@debian.org, wnpp@debian.org. (Mon, 01 Apr 2013 10:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: mytop -- top like query monitor for MySQL
Date: Mon, 1 Apr 2013 12:01:14 +0200
Package: wnpp
Severity: normal

The current maintainer of mytop, Philipp Matthias Hahn <pmhahn@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mytop
Binary: mytop
Version: 1.6-6
Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
Build-Depends: quilt
Build-Depends-Indep: perl (>= 5.6.0-16), libdbi-perl (>= 1.13), libdbd-mysql-perl (>= 1.0), libterm-readkey-perl (>= 2.10), libconfig-inifiles-perl
Architecture: all
Standards-Version: 3.8.1
Format: 1.0
Files:
 76a56ce48953833941c7a03a85f9d62e 1105 mytop_1.6-6.dsc
 4127c3e486eb664fed60f40849372a9f 19720 mytop_1.6.orig.tar.gz
 14ec280c9d7bdbb2c216e61d3039baf0 11844 mytop_1.6-6.diff.gz
Checksums-Sha1:
 23a282f3b2199a6915560357a67d8346c61d8903 1105 mytop_1.6-6.dsc
 e1485115ca3a15e79f7811bdc1cfe692aa95833f 19720 mytop_1.6.orig.tar.gz
 4e1aa9768d07874d3e9eb5b45fcc63a65d101d74 11844 mytop_1.6-6.diff.gz
Checksums-Sha256:
 cf4af01cbf665952c03c2dfd3d2c1eaecc915088a7250aab80bf428708258764 1105 mytop_1.6-6.dsc
 b17c702598b10bb0ce2695f609122637c799eaaaec1afaa73246b048f07be9bd 19720 mytop_1.6.orig.tar.gz
 d13d73904ab3ace72eab21aee22ff502119c7ac986405412e5b3cbfd717d451f 11844 mytop_1.6-6.diff.gz
Homepage: http://jeremy.zawodny.com/mysql/mytop/
Directory: pool/main/m/mytop
Priority: source
Section: utils

Package: mytop
Version: 1.6-6
Installed-Size: 152
Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
Architecture: all
Depends: perl (>= 5.6.0-16), libdbi-perl (>= 1.13), libdbd-mysql-perl (>= 1.0), libterm-readkey-perl (>= 2.10), libconfig-inifiles-perl
Suggests: libtime-hires-perl
Description-en: top like query monitor for MySQL
 Mytop is a console-based tool for monitoring queries and the performance
 of MySQL. It supports version 3.22.x, 3.23.x, 4.x and 5.x servers.
 It's written in Perl and support connections using TCP/IP and UNIX sockets.
Homepage: http://jeremy.zawodny.com/mysql/mytop/
Description-md5: f488dcf2bff0591cf96c89d8d4a8fa3d
Tag: admin::monitoring, devel::lang:sql, implemented-in::perl,
 interface::text-mode, role::program, scope::utility, use::monitor,
 works-with::db
Section: utils
Priority: optional
Filename: pool/main/m/mytop/mytop_1.6-6_all.deb
Size: 34826
MD5sum: dfa4cb1ff0f64421dec6aeef369927d4
SHA1: cfd8790fb5648bc6ea9411e98b4df4afa106f0b1
SHA256: 53987740ed251ce8dcf01ea745c3e6ab3defa08d7d08745f9ceba547490a31e4


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Sat, 04 May 2013 16:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Werner Detter <werner@aloah-from-hell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 04 May 2013 16:24:05 GMT) Full text and rfc822 format available.

Message #10 received at 704450@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: 704450@bugs.debian.org
Subject: O: mytop -- top like query monitor for MySQL
Date: Sat, 04 May 2013 18:12:31 +0200
Hi, 

I'm kind of interested in taking over this packages as long as we can create the package from 
scratch with the latest version available 1.9.1 which has been released in February 2012. 
It just makes no sense to take care about the current version available in Debian but instead
repackage the whole thing? I currently don't have that much time but as soon as the mytop has
been repackaged I don't expect much work on the package. 

Regards,
Werner

http://www.mysqlfanboy.com/mytop/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Sun, 05 May 2013 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Werner Detter <werner@aloah-from-hell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 May 2013 09:15:04 GMT) Full text and rfc822 format available.

Message #15 received at 704450@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: 704450@bugs.debian.org
Subject: Re: O: mytop -- top like query monitor for MySQL
Date: Sun, 05 May 2013 11:11:57 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 704450 ITA mytop -- top like query monitor for MySQL
-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.18 (Darwin)
Comment: GPGTools - http://gpgtools.org
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJRhiJdAAoJECrSoAS/sh/hG/QH/0CKkx4sHl6gcBLiWrmRUzJG
by2mVelyDqV83ep67oQMvyPVPg6ai4KQfVzyByHHyutyreyVH605QJpCyT4nlnD3
rEMHwgAyWQTIklA6z85VDlVHcfpgjmh0NWF+hB7zmJ4B+dvMckl/mXyo2zSjimDr
kSn7EyJFKCOTqWSK0Jimzki2Pl/toIJRK0B2+7A1Uc0MFdUyNPRWIYLFUR1SYkxu
/sPDf8+mZdszIQTLQSJQ+AKaEmf8SbGdsfrbwvEj0hE9Et+xo+OIrr5kPIZdXpOt
t+PIa0odHFKwyimm2Sum6tFXPO/MYqYuKGqMX+EHKy/BtuL2maWvmqGgBJW2KzQ=
=1Jcd
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Sun, 05 May 2013 09:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Werner Detter <werner@aloah-from-hell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 May 2013 09:21:04 GMT) Full text and rfc822 format available.

Message #20 received at 704450@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: 704450@bugs.debian.org
Subject: Re: O: mytop -- top like query monitor for MySQL
Date: Sun, 05 May 2013 11:19:37 +0200
retitle 704450 ITA mytop -- top like query monitor for MySQL



Changed Bug title to 'ITA mytop -- top like query monitor for MySQL' from 'O: mytop -- top like query monitor for MySQL' Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Sun, 05 May 2013 09:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Sun, 05 May 2013 16:15:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Werner Detter <werner@aloah-from-hell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 May 2013 16:15:10 GMT) Full text and rfc822 format available.

Message #27 received at 704450@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: 704450@bugs.debian.org
Subject: ITA mytop -- top like query monitor for MySQL
Date: Sun, 05 May 2013 18:13:31 +0200
owner 704450 werner@aloah-from-hell.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704450; Package wnpp. (Sun, 05 May 2013 16:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 May 2013 16:30:05 GMT) Full text and rfc822 format available.

Message #32 received at 704450@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Werner Detter <werner@aloah-from-hell.de>, 704450@bugs.debian.org
Subject: Re: Bug#704450: ITA mytop -- top like query monitor for MySQL
Date: Sun, 05 May 2013 18:27:32 +0200
Control: owner -1 werner@aloah-from-hell.de

On 2013-05-05 18:13, Werner Detter wrote:
> owner 704450 werner@aloah-from-hell.de
> 
> 

Hi,

You are missing a (B)CC to control@bugs.debian.org for that to work.
Alternatively you can use the "Control" pseudo header (as I did above)
without needing the (B)CC control@bugs.debian.org.

~Niels





Owner recorded as werner@aloah-from-hell.de. Request was from Niels Thykier <niels@thykier.net> to 704450-submit@bugs.debian.org. (Sun, 05 May 2013 16:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, werner@aloah-from-hell.de:
Bug#704450; Package wnpp. (Sun, 05 May 2013 16:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Werner Detter <werner@aloah-from-hell.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, werner@aloah-from-hell.de. (Sun, 05 May 2013 16:39:09 GMT) Full text and rfc822 format available.

Message #39 received at 704450@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: Niels Thykier <niels@thykier.net>
Cc: 704450@bugs.debian.org
Subject: Re: Bug#704450: ITA mytop -- top like query monitor for MySQL
Date: Sun, 05 May 2013 18:37:17 +0200
Hi Niels,

> You are missing a (B)CC to control@bugs.debian.org for that to work.
> Alternatively you can use the "Control" pseudo header (as I did above)
> without needing the (B)CC control@bugs.debian.org.

Thanks.




Changed Bug title to 'ITA: mytop -- top like query monitor for MySQL' from 'ITA mytop -- top like query monitor for MySQL' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 704450: 706820 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:45:07 GMT) Full text and rfc822 format available.

Reply sent to Werner Detter <werner@aloah-from-hell.de>:
You have taken responsibility. (Sun, 12 May 2013 10:51:41 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sun, 12 May 2013 10:51:41 GMT) Full text and rfc822 format available.

Message #48 received at 704450-close@bugs.debian.org (full text, mbox):

From: Werner Detter <werner@aloah-from-hell.de>
To: 704450-close@bugs.debian.org
Subject: Bug#704450: fixed in mytop 1.9.1-1
Date: Sun, 12 May 2013 10:48:34 +0000
Source: mytop
Source-Version: 1.9.1-1

We believe that the bug you reported is fixed in the latest version of
mytop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704450@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Werner Detter <werner@aloah-from-hell.de> (supplier of updated mytop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 13 May 2013 17:41:05 +0100
Source: mytop
Binary: mytop
Architecture: source all
Version: 1.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Werner Detter <werner@aloah-from-hell.de>
Changed-By: Werner Detter <werner@aloah-from-hell.de>
Description: 
 mytop      - top like query monitor for MySQL
Closes: 500078 538164 558100 565759 590505 627300 694555 704450
Changes: 
 mytop (1.9.1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #590505, #538164, #565759, #558100,
     #500078)
   * New Maintainer (Closes: #704450)
   * Updating standards version to 3.9.4
   * Switch to dpkg-source 3.0 (quilt) format
     - Add debian/source/format
   * Checked and recreated patchs from old upstream against new version.
     Recreated necessary patches against new upstream version.
     - Add 01_fix_pod.patch
     - Add 02_remove_db_test.patch
     - Add 03_fix_newlines.patch
     - Add 04_fix_unitialized.patch
     - Add 05_prevent_ctrl_char_printing.patch
     - Add 06_fix_screenwidth.patch
     - Add 07_add_doc_on_missing_cli_options.patch
     - Add 08_add_mycnf.patch, contains now error handling (Closes: #627300,
       #694555)
     - Add 09_q_is_quit.patch
   * Add 10_fix_warnings.patch which fixes release detection and some perl
     warnings
   * Add 11_fix_url_manpage.patch which updates upstream url in manpage
   * Deleted README.Source
   * Update to debhelper 7
   * debian/copyright revised for DEP5 specifications
   * Recreated debian/rules
   * Deleted debian/menu, debian/postrm, debian/postinst, debian/prerm
   * Renamed mytop.example to mytop.sample.conf
Checksums-Sha1: 
 f8463b2ccee3245fd0bff89643e844911f02395e 1682 mytop_1.9.1-1.dsc
 2f245459c1f465b15f0a7fe571bd5cb559c0f02e 22095 mytop_1.9.1.orig.tar.gz
 2bb05c2dccbdb3a6d0b12d69eb460b8e7ab8b79c 9443 mytop_1.9.1-1.debian.tar.gz
 ad16eb1eeecfa8d459eaa457b66cb40f303eb727 36904 mytop_1.9.1-1_all.deb
Checksums-Sha256: 
 cbf3abb6d6c9e2c09cab9017192885207a5c5ae356d77d532dc9904099e4b87a 1682 mytop_1.9.1-1.dsc
 179d79459d0013ab9cea2040a41c49a79822162d6e64a7a85f84cdc44828145e 22095 mytop_1.9.1.orig.tar.gz
 686956b1007ceae5310e80c55cae713d4f463d1795ffc0351887042fe890d474 9443 mytop_1.9.1-1.debian.tar.gz
 03d9410556d8e7aea6566246ebd933f3dcf10080655a03cb46fbc3f819b68fa7 36904 mytop_1.9.1-1_all.deb
Files: 
 66ba39bd3eda8f6210a20b6db9d3992c 1682 utils optional mytop_1.9.1-1.dsc
 9c9c2eee657a1ec98b5456f6ac4e0447 22095 utils optional mytop_1.9.1.orig.tar.gz
 977e77f8f9325e968e0a1d133abbd3fa 9443 utils optional mytop_1.9.1-1.debian.tar.gz
 ff4804ecc6c0f508b5bd213bf144b9b6 36904 utils optional mytop_1.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRj29MAAoJEKbcJNnaJJPRe98P/0NuLOJofgfbcq7kmOWOVSIB
UP9PaIeAXYCFbsWwRwofZQa4cN5VcA6lUx163+0QM+ej/nxYmY0cseUl+hqDlYrr
2U2jahuslri77eNsPAaXt8HePbCcEnfxgPc4ZJH2MxWqhDiJXmnU4G3luouE0quD
XHSBXYHUpgb2ADGLQR0pDOXLgnqFn3wJcVDFnym7gvgV+F55sPqnHCO/dlE/czsl
h/lIeaKqGOYjBtScXwSmFu16AGbtYoaNCc88ph0uzRSfljr+MTi+4LFr4uWlGGoU
Zo4I6S+GipdpWG0AQ+DB/6wb2Wkvh7qNtRNJqSxQ3AjiZtNLXH3SDbqv25KULeya
f2vsCrJi6wym76WzONx/MGIAynCYeuTr3tcRnqCV/haERpsGAbR1+5vre5zZM0OI
QPFMZebp0217SntoobnXuYM8d6OE+MWf+YBsSx/RTYTpSNwUw47nrjZT6eGdvhM4
K34TG7RXHv+Sw7S6pD/RkyyGD+uFA7oRI48/PdLfT/jk5iFALAdpAG0Ar3ukyWvj
D5dYBm3M9tOhq8LBdLTQOZS8S0KiPZCH8CXaHyEHvKwY3cz0NhQC1D0mcsSJmRa3
EXexecAp3H/rrrYZhP90QdsbGOKf8rQkZEQnOd5lsMtqlqq+vsYsIC0pi4YL/6Ev
JD71x6QDI+jTZpYrYo3k
=4WlE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jun 2013 07:32:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:32:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.